# Sierra

Sierra 'OnePager' Theme for Jekyll

## Installation

Add this line to your Jekyll site's Gemfile:

```ruby
gem "Sierra"
```

And add this line to your Jekyll site's `_config.yml`:

```yaml
theme: Sierra
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install Sierra

## Usage

Sierra Jekyll is OnePager wich only shows your name and a qoute, or a little sentance. You can change the cover image in the `assets/cs/custom.cs` at line 6.
The profile picture and the cover are in folder `assets/img/`

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/Schrotty/Sierra-Jekyll.
This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## Development

To set up your environment to develop this theme, run `bundle install`.

You theme is setup just like a normal Jelyll site! To test your theme, run `bundle exec jekyll serve` and open your browser at `http://localhost:4000`. This starts a Jekyll server using your theme. Add pages, documents, data, etc. like normal to test your theme's contents. As you make modifications to your theme and to your content, your site will regenerate and you should see the changes in the browser after a refresh, just like normal.

When your theme is released, only the files in `_layouts`, `_includes`, and `_sass` tracked with Git will be released.

## License

The theme is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

